html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
border:0 none;
font-family:"calibri", "lucida console", sans-serif;
/*font-size:100%;*/
font-style:normal;
font-weight:400;
}



#body
{
position:absolute;
*left:50%;
*margin-left:-550px;
*width:1100px;
width:100%;
height:100%;
}

#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

#wrapper {
  position: absolute;
  width: 1000px;
  height: 900px;
  margin: 100px auto;
margin-left:160px;
  color: #333;
}

#header
{
position: relative;
*left:50%;
margin-top:90px;
margin-left:120px;
*width:1100px;
}

#content
{
width:1100px;
margin-left:120px;
}

#logobutton
{
  display: block;
  position:absolute;
  width: 180px;
  height: 157px;
  margin-left:468px;
  margin-top:-65px;
  background: url("../images/BM_Logo.png") no-repeat 0 0;

}

#logobutton:hover
{ 
  background-position: 0 -157px;
}

#logobutton span
{
  position: absolute;
  top: -999em;
}

#portfoliobutton
{
  display: block;
  position:absolute;
  width: 219px;
  height: 49px;
  margin-top:-10px;
  background: url("../images/BM_Portfolio.png") no-repeat 0 0;

}

#portfoliobutton:hover
{ 
  background-position: 0 -50px;
}

#portfoliobutton span
{
  position: absolute;
  top: -999em;
}

#biobutton
{
  display: block;
  position:absolute;
  width: 184px;
  height: 49px;
  margin-left:250px;
  margin-top:-10px;
  background: url("../images/BM_About.png") no-repeat 0 0;

}

#biobutton:hover
{ 
  background-position: 0 -50px;
}

#biobutton span
{
  position: absolute;
  top: -999em;
}

#pricingbutton
{
  display: block;
  position:absolute;
  width: 191px;
  height: 49px;
  margin-left:673px;
  margin-top:-10px;
  background: url("../images/BM_Pricing.png") no-repeat 0 0;

}

#pricingbutton:hover
{ 
  background-position: 0 -50px;
}

#pricingbutton span
{
  position: absolute;
  top: -999em;
}


#contactbutton
{
  display: block;
  position:absolute;
  width: 204px;
  height: 49px;
  margin-left:900px;
  margin-top:-10px;
  background: url("../images/BM_Contact.png") no-repeat 0 0;

}

#contactbutton:hover
{ 
  background-position: 0 -50px;
}

#contactbutton span
{
  position: absolute;
  top: -999em;
}

#hewnbutton
{
  display: block;
  position:absolute;
  width: 400px;
  height: 40px;
  margin-left:310px;
  background: url("../images/Hewn_Badge.png") no-repeat 0 0;

}

#hewnbutton:hover
{ 
  background-position: 0 -40px;
}

#hewnbutton span
{
  position: absolute;
  top: -999em;
}

#hewnbutton2
{
  display: block;
  position:absolute;
  width: 400px;
  height: 40px;
  margin-left:250px;
  margin-top:-105px;
  background: url("../images/Hewn_Badge.png") no-repeat 0 0;

}

#hewnbutton2:hover
{ 
  background-position: 0 -40px;
}

#hewnbutton2 span
{
  position: absolute;
  top: -999em;
}


	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:900px;
		height:513px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		
		width:75px;
		height:128px;
		position:relative;
		left:-100px;
		top:-310px;
		
		}	
	#nextBtn, #slider1next{ 
		left:925px;
		top:-440px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:75px;
		height:128px;
		background:url(/images/PreviousArrow.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(/images/NextArrow.png) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#ffffff;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
.s4 {
	color: #737A7F;
}
.s5 {
	font-size: 10px;
	font-weight: bold;
	color: #d3d3d3;
}

.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
            
td#rightside{
width:400px;
background:red;
}

td#leftside{
width:350px;
background:blue;
}

* { 
padding: 0; 
margin: 0; 
}
